Subject: Re: linux-next: Tree for December 27

From: Piotr Hosowicz <[email-masked]>
Date: Mon, 27 Dec 2010 15:57:54 +0100

On 27.12.2010 15:48, Sedat Dilek wrote:
> 2010/12/27 Piotr Hosowicz<[email-masked]>:
>> On 27.12.2010 07:04, Stephen Rothwell wrote:
>>
>> Hello,
>>
>> I noticed that after first reboot with this kernel that my MP3 collection in
>> mocp layed on Ext4 fs opens painfully slow. It is not my mistake, because I
>> always do it the same way, new kernel, then music on. The problem is not
>> present in rc7-git4. I could measure it in some way (timing ls -la in tht
>> dir?) if somebody needs it.
>>
>> Regards,
>>
>> Piotr Hosowicz
>>
>
> You tried mblk_io_submit mount-option for that partition?

No, I do not use it, I do not even know what it is. My options are:

/dev/sda2 on / type ext4 (rw,errors=remount-ro)

Regards,

Piotr Hosowicz

-- 
Jest jedna korzyść z posiadania TV - jak dobrze
rozregulujesz odbiornik, trafisz na promieniowanie
mikrofalowe z początków Wszechświata.
NP: Peter Green Splinter Group - Burglar
NB: 2.6.37-rc7-next-20101227